body {
  background-color: #fff;
  color: #000;
  font-family: 'Zen Kaku Gothic New', sans-serif;
	letter-spacing: 2px;
	font-weight: 500;
  width: 100%;
  height: 100%;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}
img {
  vertical-align: top;
}

.pc {
  display: block !important;
}
img.pc,
a.pc,
span.pc {
  display: inline !important;
}
th.pc,
td.pc {
  display: table-cell !important;
}
table.pc {
  display: table !important;
}
.smt,
img.smt,
a.smt,
span.smt,
th.smt,
td.smt,
table.smt {
  display: none !important;
}

/* header */
header .inner {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 18px;
  margin-bottom: 18px;
  overflow: hidden;
}
header .inner h1 {
  margin-top: 25px;
  margin-left: 20px;
  overflow: hidden;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 500;
}
header .inner h1 img {
  display: block;
  float: left;
  margin-right: 20px;
}
header .inner h1 span {
  display: block;
  font-size: 18px;
  padding-top: 6px;
}

#reserveNavPc {
  position: fixed;
  max-width: 920px;
  top: 0;
  z-index: 10000;
  display: flex;
  vertical-align: bottom;
}
#reserveNavPc ul {
  display: flex;
}
#reserveNavSp {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10000;
  display: flex;
  width: 100%;
  vertical-align: bottom;
}
#reserveNavSp ul {
  display: flex;
}
@media screen and (max-width: 767px) {
  #reserveNavPc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  #reserveNavSp {
    display: none;
  }
}

/* contents */
#contents {
  max-width: 920px;
  margin: 0 auto;
  padding-top: 125px;
  padding-bottom: 200px;
  line-height: 1.8;
}
#contents > section {

}
#contents h2 {
  color: #00b0f0;
  font-weight: 700;
  font-size: 40px;
  text-align: center;
}
#contents .priceSystem h2,
#contents .paymentStory h2,
#contents .doctorStory h2,
#contents .accessStory h2,
#contents .reserveStory h2,
#contents .timeStory h2 {
  color: #333;
  border-bottom: 1px solid #333;
  font-size: 36px;
  font-weight: 400;
}
#contents h2 img.title {
  margin: 20px 0px 30px 0px;
  width: 100%;
}
#contents h2 img:first-child {
  margin: 0px 0px 10px 0px;
}
#contents h2 p {
  background: #4b4b4b;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  padding: 4px;
  margin-top: -10px;
}
#contents h3.line {
  text-align: center;
  border-top: 3px dotted #ccc;
  padding-top: 30px;
  margin-top: 30px;
}
#contents h3.cline {
  font-size: 44px;
  font-weight: bold;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 20px;
  position: relative;
}
#contents h3.cline span {
  display: inline-block;
  background: #fff;
  padding: 0 30px;
}
#contents h3.cline::before {
  content: "";
  width: 100%;
  height: 10px;
  background: #4472c4;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}
#contents .read {
  font-size: 26px;
  margin: 0 auto;
    text-align: justify;
    text-justify: inter-ideograph;
}
#contents .read strong {
  color: #f00;
}
#contents .read-s {
  font-size: 24px;
}
#contents .feature {
  max-width: 600px;
  margin: 20px auto 0px auto;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
}
#contents .feature li {
  background: #deebf7;
  color: #0070c0;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 6px;
}
#contents .youtubebox {
  margin: 30px auto;
  max-width: 900px;
  position: relative;
  width: auto;
  padding-top: 56.25%;
}
#contents .youtubebox iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#contents .clinic {
  border: 2px solid #00aff8;
  padding: 20px;
  width: 400px;
  margin: 30px auto;
  font-size: 26px;
  font-weight: 700;
}
#contents .clinic li {
  background: url(../img/clinic_icon_01.png) no-repeat left center;
  background-size: 25px auto;
  padding-left: 36px;
  margin-bottom: 6px;
}
#contents .clinic li:last-child {
  margin-bottom: 0px;
}
#contents .clinic li strong {
  color: #f00;
}
#contents .point {
  overflow: hidden;
}
#contents .point li {
  border: 2px solid #4b4b4b;
  width: 48%;
  margin-bottom: 20px;
}
#contents .point li:nth-child(odd) {
  float: left;
}
#contents .point li:nth-child(even) {
  float: right;
}
#contents .point li dl {
  background: #4b4b4b;
}
#contents .point li dl dt {
  font-weight: 700;
  font-size: 24px;
  color: #00b0f0;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 10px;
  line-height: 1.6;
}
#contents .point li dl dt strong {
  color: #f00;
}
#contents .point li dl dd {
  color: #fff;
  padding: 20px;
}
#contents .point li.point1 dl dt {
  background: url(../img/clinic_icon_02.png) #fff no-repeat center 20px;
  background-size: 70px auto;
}
#contents .point li.point2 dl dt {
  background: url(../img/clinic_icon_03.png) #fff no-repeat center 20px;
  background-size: 70px auto;
}
#contents .point li.point3 dl dt {
  background: url(../img/clinic_icon_04.png) #fff no-repeat center 20px;
  background-size: 140px auto;
}
#contents .point li.point4 dl dt {
  background: url(../img/clinic_icon_05.png) #fff no-repeat center 20px;
  background-size: 70px auto;
}
#contents .point li.point5 dl dt {
  background: url(../img/clinic_icon_06.png) #fff no-repeat center 20px;
  background-size: 70px auto;
}
#contents .point li.point6 dl dt {
  background: url(../img/clinic_icon_07.png) #fff no-repeat center 20px;
  background-size: 70px auto;
}
#contents .priceCategory {
  background: #ddd;
  padding: 20px;
  overflow: hidden;
  max-width: 700px;
  margin: 40px auto 0px auto;
}
#contents h2 + .priceCategory {
  margin-top: 0px;
}
#contents .priceCategory h3 {
  float: left;
  font-size: 22px;
  line-height: 1.4;
}
#contents .priceCategory h3 strong {
}
#contents .priceCategory h3 span {
  font-size: 16px;
}
#contents .priceCategory ul {
  float: right;
  text-align: right;
}
#contents .priceCategory ul .price {
}

#contents .priceCategory ul .price em {
  font-size: 20px;
  font-weight: bold;
}
#contents .priceCategory ul .price strong {
  font-size: 30px;
  font-weight: normal;
}
#contents .priceCategory ul .price span {
  font-size: 16px;
}
#contents .priceCategory ul .price p {
  display: inline-block;
  background: #fff;
  padding: 2px 10px;
  border: 1px solid #333;
  vertical-align: middle;
  font-size: 14px;
  margin-right: 10px;
  margin-top: -16px;
  border-radius: 5px;
}
#contents .priceCategory ul .loan {
  background: #fff;
  border-radius: 14px;
  padding: 0px 10px;
  margin-top: 10px;
  font-size: 13px;
  font-weight: bold;
}
#contents .priceCategory ul .loan strong {
  font-size: 20px;
  font-weight: normal;
}
#contents .priceCategory .example {
  background: #333;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}
#contents .priceStory {
  background: #ddd;
  padding: 0px 20px 20px 20px;
  max-width: 700px;
  margin: 0 auto;
}
#contents .priceStory p {
  overflow: hidden;
}
#contents .priceStory p img {
  float: left;
  margin-right: 20px;
}
#contents .priceStory p span {
  background: #cdbb81;
  padding: 0px 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  font-size: 14px;
}
#contents .priceCaution {
  font-size: 13px;
  text-align: right;
  margin-top: -10px;
}
#contents .priceSystem h3 {
  text-align: center;
  padding-top: 10px;
}
#contents .priceSystem p strong {
  color: #f00;
}
#contents .priceSystem dl {
  max-width: 600px;
  margin: 40px auto 0px auto;
  overflow: hidden;
}
#contents .priceSystem dl dt {
  float: left;
  width: 30%;
}
#contents .priceSystem dl dt img {
  width: 90%;
}
#contents .priceSystem dl dd {
  float: right;
  width: 70%;
}
#contents .priceSystem dl dd p {
  background: #ddd;
  padding: 0px 10px;
}
#contents .priceSystem dl dd table {
  width: 70%;
  float: right;
  margin-bottom: 10px;
}
#contents .priceSystem dl dd table td {
  text-align: right;
}
#contents .priceSystem dl dd table td strong {
  color: #f00;
}
#contents .priceSystem div {
  max-width: 600px;
	padding-top: 15px;
  margin: 0 auto;
  border-top: 1px solid #4472c4;
  font-size: 20px;
	line-height: 1.5;
  text-align: right;
}
  #contents .priceSystem div span {
    font-size: 16px;
  }
#contents .priceSystem h4 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}
#contents .priceSystem .caution {
  margin-top: 20px;
}
#contents .priceSystem .price {
  font-weight: 700;
  font-size: 18px;
}
#contents .priceSystem .price strong {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
}
#contents .priceSystem .price span {
  font-size: 14px;
}
#contents .paymentStory .priceLoan ul {
  overflow: hidden;
  max-width: 700px;
  margin: 15px auto 0px auto;
	text-align: left;
}
#contents .paymentStory .priceLoan ul li {
  width: 33%;
  float: left;
}
#contents .paymentStory .priceLoan ul dl {
  display: table;
}
#contents .paymentStory .priceLoan ul dl dt,
#contents .paymentStory .priceLoan ul dl dd {
  display: table-cell;
}
#contents .paymentStory .priceLoan ul dl dt {
  width: 60px;
  height: 60px;
  border: 2px solid #00b0f0;
  border-radius: 40px;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  color: #00b0f0;
}
#contents .paymentStory .priceLoan ul dl dd {

  padding-left: 10px;
  vertical-align: middle;
	letter-spacing: 0;
}
#contents .doctorStory section {
  max-width: 600px;
  margin: 0 auto;
}
#contents .doctorStory h3 {
  font-weight: 700;
  font-size: 20px;
  color: #00b0f0;
}
#contents .doctorStory table {
  width: 100%;
}
#contents .doctorStory table th {
  width: 5em;
  text-align: left;
  white-space: nowrap;
  padding-bottom: 10px;
}
#contents .doctorStory table td {
  padding-bottom: 10px;
}
#contents .doctorStory table td strong {
  font-weight: 700;
  font-size: 24px;
}
#contents .accessStory p {
  max-width: 690px;
  margin: 0 auto 20px auto;
}
#contents .accessStory .googlemap {
  text-align: center;
}
#contents .accessStory .googlemap a {
  display: inline-block;
  padding: 10px 40px 10px 60px;
  background: url(../img/access_icon_01.png) no-repeat 24px center #000;
  color: #fff;
  text-decoration: none;
  margin-top: 20px;
}
#contents .accessStory .googlemap a:hover {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

#contents .access2Story h3 {
  color: #333;
  border-bottom: 1px solid #333;
  font-size: 30px;
  margin-bottom: 20px;
}
#contents .access2Story h4 {
  font-weight: 700;
  font-size: 24px;
}
#contents .access2Story dl dt {
  background: url(https://www.dr-invisalign.com/img/arrow_list.png) no-repeat
    left 12px;
  padding-left: 18px;
  width: 7em;
}
#contents .access2Story dl dd {
  margin-top: -1.6em;
  padding-left: 7em;
}
#contents .access2Story dl {
  font-weight: 700;
}
#contents .access2Story dl span {
  font-weight: 500;
}

#contents .reserveStory p {
  text-align: center;
  font-size: 24px;
}
#contents .reserveStory p a {
  display: inline-block;
  padding: 25px 40px 25px 100px;
  background: url(../img/reserve_icon_01.png) no-repeat 15px center #000;
  background-size: 70px auto;
  color: #fff;
  text-decoration: none;
}
#contents .reserveStory p a:hover {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
#contents .timeStory .inner {
}
#contents .timeStory .inner table,
#contents .timeStory .inner .text {
  width: 80%;
  margin: 0 auto;
}
#contents .timeStory .inner table td,
#contents .timeStory .inner table th {
  padding: 15px 6px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  vertical-align: middle;
  font-weight: 700;
  line-height: 1.2;
}
#contents .timeStory .inner table .th th {
  background: #eee;
  text-align: center;
}
#contents .timeStory .inner table td {
  text-align: center;
}
#contents .timeStory .inner .sat {
  color: #0082c8;
}
#contents .timeStory .inner .sun {
  color: #cc0000;
}

.secUnlimited {
  padding: 20px;
  background: #efefef;
  font-size: 14px;
  line-height: 1.5;
}
.secUnlimited dt {
  font-weight: bold;
}
.secUnlimited dd:not(:last-of-type) {
  margin-bottom: 1em;
}

/* footer */
footer {
  position: relative;
  font-size: 14px;
  border-top: 1px solid #000;
  margin-top: 25px;
}
footer #copyright {
  max-width: 920px;
  margin: 0 auto;
  overflow: hidden;
  padding: 30px 0px;
  line-height: 1.4;
}
footer #copyright .logo {
  float: left;
  margin: 0px 20px 0px 0px;
}
footer #copyright .copyright {
  float: right;
  font-size: 12px;
  line-height: 1;
  font-family: "Century Gothic", Verdana, Geneva, sans-serif;
  color: #666;
}
footer #copyright a {
  color: #000;
}

.pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
.pagetop img {
  width: 40px;
  height: 40px;
}
.pagetop a:hover {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

.none {
  display: none;
}
.clear {
  clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
}

@media screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
  body {
    font-size: 12px;
  }

  .smt {
    display: block !important;
  }
  img.smt,
  a.smt,
  span.smt {
    display: inline !important;
  }
  th.smt,
  td.smt {
    display: table-cell !important;
  }
  table.smt {
    display: table !important;
  }
  .pc,
  img.pc,
  a.pc,
  span.pc,
  th.pc,
  td.pc,
  table.pc {
    display: none !important;
  }

  /* header */
  header .inner {
    width: auto;
    overflow: visible;
    background: #000;
    color: #fff;
  }
  header .inner h1 {
    margin: 0px;
    font-size: 12px;
    margin-left: 15px;
    height: 55px;
  }
  header .inner h1 img {
    width: 67px;
    margin: 6px 6px 6px 0px;
  }
  header .inner h1 span {
    font-size: 10px;
    padding: 0px;
  }

  /* contents */
  #contents h2 {
    font-size: 22px;
  }
  #contents .priceSystem h2,
  #contents .paymentStory h2,
  #contents .doctorStory h2,
  #contents .accessStory h2,
  #contents .reserveStory h2,
  #contents .timeStory h2 {
    font-size: 22px;
  }
  #contents h2 p {
    font-size: 12px;
  }
  #contents .read {
    font-size: 12px;
  }
  #contents .read-s {
    font-size: 12px;
  }
  #contents .feature {
    font-size: 12px;
  }
  #contents h3.cline {
    font-size: 20px;
  }
  #contents h3.cline span {
    padding: 0 15px;
  }
  #contents .clinic {
    font-size: 20px;
    width: auto;
  }
  #contents .point li {
    width: auto;
  }
  #contents .point li:nth-child(odd) {
    float: none;
  }
  #contents .point li:nth-child(even) {
    float: none;
  }
  #contents .point li dl dt {
    font-size: 22px;
  }
  #contents .priceCategory {
    margin-top: 30px;
  }
  #contents .priceCategory {
    padding: 20px;
  }
  #contents .priceCategory h3 {
    text-align: center;
    float: none;
  }
  #contents .priceCategory h3 strong {
    display: block;
    border-bottom: 1px solid #333;
    font-size: 18px;
    padding-bottom: 3px;
  }
  #contents .priceCategory h3 span {
    display: block;
    padding-top: 3px;
  }
  #contents .priceCategory ul {
    text-align: center;
    float: none;
    padding-top: 20px;
  }
  #contents .priceStory {
  }
  #contents .priceStory p {
    font-size: 13px;
  }
  #contents .priceStory p img {
    width: 30%;
    max-width: 174px;
    margin-right: 10px;
  }
  #contents .priceSystem > .image img {
    width: 100%;
    height: auto;
  }
  #contents .priceSystem dl {
    width: auto;
  }
  #contents .priceSystem dl dd table {
    width: 100%;
  }
  #contents .priceSystem dl dd table th,
  #contents .priceSystem dl dd table td {
    font-size: 12px;
  }
  #contents .priceSystem div {
    width: auto;
	  padding-top: 10px;
    font-size: 14px;
  }
  #contents .priceSystem div span {
    font-size: 12px;
  }
  #contents .paymentStory .priceLoan {
    overflow: hidden;
  }
  #contents .paymentStory .priceLoan ul {
    width: 50%;
    margin: 0px;
    float: left;
  }
  #contents .paymentStory .priceLoan ul li {
    width: auto;
    float: none;
    margin-top: 10px;
  }
  #contents .paymentStory .priceLoan ul dl dt {
    width: 50px;
    height: 50px;
  }
  #contents .paymentStory .priceLoan ul dl dd {
    padding-left: 5px;
  }
  #contents .doctorStory table th {
    font-size: 15px;
    padding-bottom: 6px;
  }
  #contents .doctorStory table td {
    font-size: 15px;
    padding-bottom: 6px;
  }
  #contents .doctorStory table td strong {
    font-size: 18px;
  }
  #contents .reserveStory p {
    font-size: 12px;
  }
  #contents .timeStory .inner table,
  #contents .timeStory .inner .text {
    width: 100%;
  }
  #contents .access2Story h3,
  #contents .access2Story h4 {
    font-size: 18px;
  }

  .secUnlimited {
    padding: 10px;
    font-size: 12px;
  }

  /* footer */
  footer {
    padding-bottom: 100px;
  }
  footer #copyright {
    width: 100%;
    text-align: center;
  }
  footer #copyright .logo {
    display: none;
  }
  footer #copyright .copyright {
    float: none;
    margin-top: 10px;
  }

  .pagetop {
    position: fixed;
    bottom: 100px;
    right: 20px;
  }
}
